Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Can't play some radio stations with Rhythmbox

  1. #11
    Join Date
    Sep 2007
    Location
    Jersey, Channel Islands
    Beans
    65
    Distro
    Ubuntu 7.10 Gutsy Gibbon

    Re: Can't play some radio stations with Rhythmbox

    A wet porpoise is a happy porpoise!

  2. #12
    Join Date
    May 2008
    Beans
    30

    Re: Can't play some radio stations with Rhythmbox

    Quote Originally Posted by markbuntu View Post
    Worldservice works for me in firefox3 and in totem as a standalone player. It does not work in rythmbox. I get an error:

    text/html decoder plugin is required... but not installed.

    I get this with a lot of radio stations on rythmbox but have no clue how to get rythmbox to use this plugin. It seems to be installed since other apps appear to be using it.
    I get exactly the same error message when I try to open the aforementioned radio station with rythmbox.Same thing happens with some other stations like http://www.classical963fm.com/player (a Canadian classical music station). Frustrating!

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •